Bug 502758 - switch to using PolicyKit
switch to using PolicyKit
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: smart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 502765
  Show dependency treegraph
 
Reported: 2009-05-27 00:56 EDT by Rahul Sundaram
Modified: 2018-01-26 17:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-26 17:29:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-27 00:56:07 EDT
Description of problem:

usermode/consolehelper is deprecated since Fedora has a better framework now
called PolicyKit. Please switch to using that instead

http://fedoraproject.org/wiki/Features/PolicyKitOne
Comment 1 John Poelstra 2009-06-08 16:18:48 EDT
Added 'FutureFeature' keyword to avoid rawhide base
Comment 3 Tomasz Kłoczko 2018-01-26 17:29:25 EST
Closing.
This package is no longer in Fedora.
Please reopen the ticket if still needs to be done.

Note You need to log in before you can comment on or make changes to this bug.